
        body{
                font-family: DSIndigo, Helvetica, Arial, sans-serif;
        }
        .header{
            padding: 20px;
        }
        .logo{
            padding-top: 30px;
            padding-bottom: 30px;
        }
        section.pricing {

        }

        .pricing .card {
          border: none;
          border-radius: 1rem;
          transition: all 0.2s;
          /*box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);*/
        }

        .pricing hr {
          margin: 1.5rem 0;
        }

        .pricing .card-title {
          margin: 0.5rem 0;
          font-size: 22px;
          letter-spacing: .1rem;
          font-weight: 500;
        }

        .pricing .card-price {
          font-size: 42px;
          font-weight: 500;
          margin: 0;
        }

        .pricing .card-price .period {
          font-size: 0.8rem;
        }

       .pricing ul {
          margin-left: 10px;
        }

        .pricing ul li {
        font-family: DSIndigo, Helvetica, Arial, sans-serif;
            padding-top: 15px;
            padding-bottom: 15px;
            text-align: left;
            border-bottom: 1px solid #d1dbec;
            outline-offset: -1px;
            line-height: 20px;
        }

        #buy-now{
          cursor: pointer;
        }
        .more-info{
          font-size: 10px;
        }

        .btn-action{
            background-color: #ffc820;
            border: 1px solid #ffc820;
            color: #333;
            font-size: 15px;
            margin: 5px 0 5px 0;
            font-weight: 600;
        }

        .btn-action:hover {
            background-color: #f7ba00;
            color: #333;
        }

		/*.card-title {
            margin: 0.5rem 0;
            font-size: 0.9rem;
            letter-spacing: .1rem;
            font-weight: bold;
        }

        .card-price {
            font-size: 3rem;
            margin: 0;
        }*/

		.top{
		        display: flex;
		    flex-direction: column;
		    align-items: center;
		}
		.switch {
		  position: relative;
		  display: inline-block;
		  width: 60px;
		  height: 34px;
		}

		.switch input {
		  opacity: 0;
		  width: 0;
		  height: 0;
		}

		.slider {
		    content: "";
		  position: absolute;
		  cursor: pointer;
		  top: 0;
		  left: 0;
		  right: 0;
		  bottom: 0;
		background-color: #ff0039;
		    -webkit-transition: 0.4s;
		    box-shadow: 2px 6px 25px #ff0039;
		  transform: translate(0px, 0px);
		  transition: 0.6s ease transform, 0.6s box-shadow;
		}

		.slider.round {
		    border-radius: 34px;
		}

		.slider.round:before {
		    border-radius: 50%;
		}
		.slider:before {
		    position: absolute;
		    content: "";
		    height: 26px;
		    width: 26px;
		    left: 4px;
		    bottom: 4px;
		    background-color: white;
		    -webkit-transition: 0.4s;
		    transition: 0.4s;
		    font-size: 8px;
		}

		input:checked + .slider {
		  background-color: #337ab7;
		}

		input:focus + .slider {
		  box-shadow: 0 0 1px #337ab7;
		}

		input:checked + .slider:before {
		  -webkit-transform: translateX(26px);
		  -ms-transform: translateX(26px);
		  transform: translateX(26px);
		}

		.toggle-btn{

		    width: 300px;
		    margin: 0 auto;
		/*    background-color: white;
		    border-radius: 40px;*/

		}

		.price{
		    height: 30px;
		}

    .form2 {      
      max-width: none !important;
      position: relative;
      z-index: 1;
      background: #FFFFFF;
      margin: 0 auto 100px;
      padding: 45px;
      box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
      border-radius: 10px;
    }


    .login-page{
      width: unset !important;
    }

    .small-gray{
      font-size: 12px;
    }


    .summary-item{
      padding: 1px;
      width: 100%;
      margin: 1px;
      /* display: flex; */
      justify-content: space-between;
      height: 25px;
    }

    .no-height{
      height: unset;
      width: 100%;
    }
    .extended{
      height: 50px;
    }
    .left-item{
      float:left;
      padding:auto;
      margin:1px;
    }

    .center-item{  
       padding:auto;
      margin:1px;
      
     }

    .right-item{
     float:right;
     padding:auto;
      margin:1px;
    }


    .summary-item p{
      font-size: 14px;
      line-height: 20px;
      font-weight: 400;
      margin: 0px;
      padding: 0px;
      font-weight: 600;
    }

    .summary-item a{
      font-size: 12px;
      line-height: 20px;
      font-weight: 400;
      margin: 0px;
      padding: 0px;
      color: #1a6ecc !important;
      text-decoration-line: underline;
    }


    .summary-item .select-plan {
    font-size: 14px;
    font-weight: 700;
    border: 0px;
    cursor: pointer;
    padding: 0px 1.5rem 0px 0.2rem;
    appearance: none;
    background: url("data:image/svg+xml,%3Csvg width='28' height='10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1l6 6 6-6' stroke='currentColor' stroke-width='2'/%3E%3C/svg%3E") right -10px top 75% no-repeat rgb(255, 255, 255);
}

.summary-heading{
  box-sizing: border-box;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
    flex-basis: 60%;
    min-width: 0px;
    order: 0;
}

.summary-heading h2{
    color: rgb(51, 51, 51);
    font-size: 18px;
    letter-spacing: -0.4px;
    margin: 0px 0px 1rem;
    padding-right: 1rem;
        font-family: NeueHaasGrotesk, Verdana, Tahoma, sans-serif;
    -webkit-font-smoothing: antialiased;
        line-height: 20px;
        vertical-align: middle;
}
.summary-heading h2 span{
 border-radius: 50%;
    display: inline-block;
    margin-right: 7px;
    border: 1px solid rgb(55 119 180);
    width: 27px;
    height: 27px;
    line-height: 20px;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    text-align: center;
    color: rgb(255, 255, 255);
    background-color: rgb(53 120 181);
}